POMDUMP(1)

NAME
pomdump - dump the POM parse tree for a POD document

SYNOPSIS
    pomdump MyFile.pm

DESCRIPTION
This script uses Pod::POM to parse a Pod document and then invokes the dump method on the top level node, resulting in a visualization of the structure of the POD document (the parse tree).

AUTHOR
Andrew Ford <A.Ford@ford-mason.co.uk>

VERSION
This is version 0.1 of pomdump.

COPYRIGHT
Copyright (C) 2009 Andrew Ford. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
For further information please see Pod::POM.